PDA

View Full Version : [all variants] Jaunty: HIDPoint doesn't work?



stee
April 19th, 2009, 06:31 PM
When I try to install hidpoint, it tells me the operating system is not supported. It works in Intrepid, but not in Jaunty.

Is there any way to make it work?
Is there an alternative?

nnarayann
April 20th, 2009, 12:17 AM
Hi!! Iím very interested in making it work too.

nnarayann.

prashime
May 7th, 2009, 08:56 AM
Hi guys,
Latest version of HIDPoint supports Ubuntu 9.04 both 32 and 64 bit...
For more information take a look at this http://www.hidpoint.com/latest/hidpoint_1.0.90505_build_available.html

snakdoc
June 25th, 2009, 05:33 AM
not supporting kernel 2.6.28-13-generic :(

Caseyjp
July 3rd, 2009, 01:21 AM
I'm wondering how often they update for new kernel releases. the -13 update borked me as well, and its been quite a bit since the june release and the almost murphy's law -13 update. sigh.

Melhisedek
July 4th, 2009, 11:07 AM
Haven't installed this yet, so I wonder is there any chance of this working on 2.6.28-13-generic? I know they don't support it but can I just force it somehow? Like installing XP drivers on Vista or something?

bryonak
July 5th, 2009, 10:34 PM
I've just tried forcing it on 2.6.28-13 and it couldn't load the module. Has anybody here reported the issue yet?